Требования для Microsoft Dynamics Ax 4.0


Требования к оборудованию и программному обеспечению для Microsoft Dynamics Ax (DAX) 4.0 опубликованы на MSDN.

Страница на MSDN будет обновляться по мере выхода новых пакетов обновления.

Skip to main content